.version.index /* version checker */
{
	color: #000004;
	background-color: #262ECA;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.9499999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u98
{
	z-index: 2;
	min-height: 59px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 31px;
}

#u8229-4
{
	z-index: 116;
	width: 571px;
	min-height: 24px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 100px;
}

#u8232-4
{
	z-index: 120;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 750px;
}

#u8235-4
{
	z-index: 124;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 944px;
}

.js body.initialized
{
	visibility: visible;
}

#u98-bw
{
	z-index: 2;
	min-height: 59px;
}

#u104-4
{
	z-index: 3;
	width: 1000px;
	min-height: 48px;
	text-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #534741;
	line-height: 48px;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u113
{
	z-index: 7;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u113-bw
{
	z-index: 7;
	margin-top: 19px;
	height: 400px;
}

#u133-4
{
	z-index: 9;
	min-height: 50px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
}

#u133-4-bw
{
	z-index: 9;
	min-height: 50px;
}

#pu30842-4
{
	width: 0.01px;
	margin-top: 35px;
}

#u30842-4
{
	z-index: 298;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30848-4
{
	z-index: 322;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u30854-4
{
	z-index: 346;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u30843-4
{
	z-index: 302;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30849-4
{
	z-index: 326;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u30855-4
{
	z-index: 350;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u30844-4
{
	z-index: 306;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30850-4
{
	z-index: 330;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u30856-4
{
	z-index: 354;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u30845-4
{
	z-index: 310;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30851-4
{
	z-index: 334;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u30857-4
{
	z-index: 358;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u30846-4
{
	z-index: 314;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30852-4
{
	z-index: 338;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u30858-4
{
	z-index: 362;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u30847-4
{
	z-index: 318;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30853-4
{
	z-index: 342;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u30859-4
{
	z-index: 366;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#pu30843-4,#pu30844-4,#pu30845-4,#pu30846-4,#pu30847-4,#pu30908-4
{
	width: 0.01px;
	margin-top: 8px;
}

#u30908-4
{
	z-index: 374;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30905-4
{
	z-index: 370;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u8232,#u8235,#u30842,#u30848,#u30854,#u30843,#u30849,#u30855,#u30844,#u30850,#u30856,#u30845,#u30851,#u30857,#u30846,#u30852,#u30858,#u30847,#u30853,#u30859,#u30908,#u30905
{
	text-decoration: underline;
}

#u2736-4
{
	z-index: 112;
	min-height: 50px;
	background-color: #1B1464;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
}

#u2736-4-bw
{
	z-index: 112;
	min-height: 50px;
	margin-top: 38px;
}

#u157
{
	z-index: 13;
	min-height: 400px;
	background: transparent url("../images/centro-de-servicio-para-lavadoras-y-refrigeradores-en-mexico-01.jpg") no-repeat center center;
	background-size: cover;
}

#u168
{
	z-index: 14;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u171-13
{
	z-index: 15;
	width: 453px;
	min-height: 301px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 647px;
}

#u157-bw
{
	z-index: 13;
	min-height: 400px;
}

#pu174
{
	width: 0.01px;
	margin-top: 59px;
}

#u174
{
	z-index: 28;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u184-9
{
	z-index: 30;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 119px;
}

#u187
{
	z-index: 39;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 501px;
}

#u197-11
{
	z-index: 41;
	width: 380px;
	min-height: 123px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu200
{
	width: 0.01px;
	margin-top: 60px;
}

#u200
{
	z-index: 52;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u210-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u216
{
	z-index: 72;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u213-9
{
	z-index: 63;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u184-2,#u197-2,#u210-2,#u213-2
{
	font-size: 24px;
	line-height: 29px;
}

#u184-3,#u197-3,#u210-3,#u213-3
{
	font-size: 18px;
	line-height: 22px;
}

#u184-5,#u184-7,#u197-5,#u197-7,#u197-9,#u210-5,#u210-7,#u213-5,#u213-7
{
	font-size: 20px;
	line-height: 24px;
}

#u226
{
	z-index: 74;
	min-height: 400px;
	background: transparent url("../images/centro-de-servicio-en-mexico-cdmx-edo-mex-0101.jpg") no-repeat center center;
	background-size: cover;
}

#u227
{
	z-index: 75;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u228-13
{
	z-index: 76;
	width: 500px;
	min-height: 301px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 100px;
}

#u226-bw
{
	z-index: 74;
	min-height: 400px;
	margin-top: 60px;
}

#u28742
{
	z-index: 203;
	min-height: 45px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 15px;
}

#u28745-4
{
	z-index: 204;
	width: 1000px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 101px;
}

#u28742-bw
{
	z-index: 203;
	min-height: 45px;
}

#widgetu28664
{
	z-index: 128;
	width: 0.01px;
	height: 235px;
	margin-top: 38px;
	position: relative;
}

#widgetu28676
{
	z-index: 129;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u28677-4
{
	z-index: 130;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u28678-4
{
	z-index: 134;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu28676.non-empty-st #u28678-4
{
	background-color: #FFFFFF;
}

#widgetu28676:hover #u28678-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28676.focus-st #u28678-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28676.non-empty-st #u28678-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28676:hover #u28678-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28676.focus-st #u28678-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28672
{
	z-index: 138;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu28672.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u28674-4
{
	z-index: 139;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u28675-4
{
	z-index: 143;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28672.non-empty-st #u28675-4
{
	background-color: #FFFFFF;
}

#widgetu28672:hover #u28675-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28672.focus-st #u28675-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28672.non-empty-st #u28675-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28672:hover #u28675-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28672.focus-st #u28675-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u28688-4
{
	z-index: 147;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu28664.frm-sub-st #u28688-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u28671-4
{
	z-index: 151;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu28664.frm-subm-err-st #u28671-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u28665-4
{
	z-index: 155;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu28664.frm-sub-st #u28688-4,#widgetu28664.frm-subm-err-st #u28671-4,#widgetu28664.frm-subm-ok-st #u28665-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu28664.frm-subm-ok-st #u28665-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u28670-17
{
	z-index: 159;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u28670-17.png") no-repeat 0px 0px;
}

#u28670-17:hover
{
	background: transparent url("../images/u28670-17-r.png") no-repeat 0px 0px;
}

#u28670-17:active
{
	background: transparent url("../images/u28670-17-m.png") no-repeat 0px 0px;
}

#widgetu28664.frm-sub-st #u28670-17
{
	background: transparent url("../images/u28670-17-fs.png") no-repeat 0px 0px;
}

#widgetu28666
{
	z-index: 176;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u28667-4
{
	z-index: 177;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu28676.fld-err-st #u28677-4,#widgetu28666.fld-err-st #u28667-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u28669-4
{
	z-index: 181;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28666.non-empty-st #u28669-4
{
	background-color: #FFFFFF;
}

#widgetu28666:hover #u28669-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28666.focus-st #u28669-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28666.non-empty-st #u28669-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28666:hover #u28669-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28666.focus-st #u28669-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28672_input,#widgetu28672_prompt,#widgetu28666_input,#widgetu28666_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu28680
{
	z-index: 185;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu28676.fld-err-st,#widgetu28680.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28681-4
{
	z-index: 186;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u28683-4
{
	z-index: 190;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28680.non-empty-st #u28683-4
{
	background-color: #FFFFFF;
}

#widgetu28680:hover #u28683-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28680.focus-st #u28683-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28680.non-empty-st #u28683-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28680:hover #u28683-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28680.focus-st #u28683-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28684
{
	z-index: 194;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu28666.fld-err-st,#widgetu28684.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u28685-4
{
	z-index: 195;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu28672.fld-err-st #u28674-4,#widgetu28680.fld-err-st #u28681-4,#widgetu28684.fld-err-st #u28685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu28676.fld-err-st #u28677-4 p,#widgetu28676.fld-err-st #u28677-4 span,#widgetu28672.fld-err-st #u28674-4 p,#widgetu28672.fld-err-st #u28674-4 span,#widgetu28666.fld-err-st #u28667-4 p,#widgetu28666.fld-err-st #u28667-4 span,#widgetu28680.fld-err-st #u28681-4 p,#widgetu28680.fld-err-st #u28681-4 span,#widgetu28684.fld-err-st #u28685-4 p,#widgetu28684.fld-err-st #u28685-4 span
{
	color: #D7244C;
}

#u28687-4
{
	z-index: 199;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu28684.non-empty-st #u28687-4
{
	background-color: #FFFFFF;
}

#widgetu28684:hover #u28687-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28684.focus-st #u28687-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28676.fld-err-st #u28678-4,#widgetu28672.fld-err-st #u28675-4,#widgetu28666.fld-err-st #u28669-4,#widgetu28680.fld-err-st #u28683-4,#widgetu28684.fld-err-st #u28687-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu28684.non-empty-st #u28687-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28684:hover #u28687-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28684.focus-st #u28687-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu28676.fld-err-st #u28678-4 *,#widgetu28672.fld-err-st #u28675-4 *,#widgetu28666.fld-err-st #u28669-4 *,#widgetu28680.fld-err-st #u28683-4 *,#widgetu28684.fld-err-st #u28687-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu28676_input,#widgetu28676_prompt,#widgetu28680_input,#widgetu28680_prompt,#widgetu28684_input,#widgetu28684_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu28676.focus-st #widgetu28676_prompt,#widgetu28672.focus-st #widgetu28672_prompt,#widgetu28666.focus-st #widgetu28666_prompt,#widgetu28680.focus-st #widgetu28680_prompt,#widgetu28684.focus-st #widgetu28684_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu28676:hover #widgetu28676_input,#widgetu28676.focus-st #widgetu28676_input,#widgetu28676.fld-err-st #widgetu28676_input,#widgetu28676:hover #widgetu28676_prompt,#widgetu28676.fld-err-st #widgetu28676_prompt,#widgetu28672:hover #widgetu28672_input,#widgetu28672.focus-st #widgetu28672_input,#widgetu28672.fld-err-st #widgetu28672_input,#widgetu28672:hover #widgetu28672_prompt,#widgetu28672.fld-err-st #widgetu28672_prompt,#widgetu28666:hover #widgetu28666_input,#widgetu28666.focus-st #widgetu28666_input,#widgetu28666.fld-err-st #widgetu28666_input,#widgetu28666:hover #widgetu28666_prompt,#widgetu28666.fld-err-st #widgetu28666_prompt,#widgetu28680:hover #widgetu28680_input,#widgetu28680.focus-st #widgetu28680_input,#widgetu28680.fld-err-st #widgetu28680_input,#widgetu28680:hover #widgetu28680_prompt,#widgetu28680.fld-err-st #widgetu28680_prompt,#widgetu28684:hover #widgetu28684_input,#widgetu28684.focus-st #widgetu28684_input,#widgetu28684.fld-err-st #widgetu28684_input,#widgetu28684:hover #widgetu28684_prompt,#widgetu28684.fld-err-st #widgetu28684_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu28676.non-empty-st #widgetu28676_prompt,#widgetu28672.non-empty-st #widgetu28672_prompt,#widgetu28666.non-empty-st #widgetu28666_prompt,#widgetu28680.non-empty-st #widgetu28680_prompt,#widgetu28684.non-empty-st #widgetu28684_prompt
{
	visibility: hidden;
}

#u124
{
	z-index: 8;
	min-height: 468.90000000000055px;
	background-color: #1B1464;
	padding-bottom: 0px;
}

#u98_align_to_page,#u157_align_to_page,#u226_align_to_page,#u28742_align_to_page,#u124_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u124_position_content
{
	padding-top: 30px;
	width: 100%;
}

#u2202-15
{
	z-index: 97;
	width: 1000px;
	min-height: 87px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	left: 100px;
	position: relative;
}

#u2202-2,#u2202-5,#u2202-8,#u2202-12
{
	font-weight: bold;
}

#pu30542-30
{
	width: 0.01px;
	left: 100px;
	margin-top: 38px;
	position: relative;
}

#u30542-30
{
	z-index: 208;
	width: 276px;
	min-height: 272px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u30543-30
{
	z-index: 238;
	width: 276px;
	min-height: 272px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u30544-30
{
	z-index: 268;
	width: 276px;
	min-height: 272px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#u30542,#u30543,#u30544
{
	color: #FFFFFF;
}

#u336-8
{
	z-index: 89;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	left: 100px;
	position: relative;
}

#u124-bw
{
	z-index: 8;
	min-height: 468.90000000000055px;
	margin-top: 8px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

